Subject: Resignation
From: tasuku yamamoto <[email-masked]>
To: saurabh <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, sankarshan <[email-masked]>
Date: Tue, 8 Oct 2019 10:02:54 -0700 (MST)

Hi Saurabh Sir, 

Please accept the letter as formal resignation as Japanese Customer care Executive at Live Salesman effective one month from today. 08/10/2019. 

During my time at Live Salesman, I have been fortunate for the opportunity to learn and grow. Your Guidance and support have prepared me for the future. 

Please let me know how I can be helpful during this transition period. I wish you and the company the very best going forward. 

Regards 
Tasuku